@media (min-width: 882px)and (max-width:991px){.container {
    width: 860px;
}}
body{
	line-height:1.45;
}
p{
	margin:0 0 2rem 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-bottom:2rem;
}
li.reading{
	margin: 0 0 5px 0;
}
#wrapper{
	 border: 1px #e4e4e4 solid;
}
#headr-wrap{
	padding-left:0;
	padding-right:0;
}
.navbar{
	min-height:1.5em;
}
.navbar-nav>li>a{
	padding-top:0.7em;
	padding-bottom:0.7em;
}
.quiz.nav>li>a{
	padding:0em 0.7em;
}
.row-pad-top{
	padding-top:0.7em;
}
.td-quiz-wrap{
	padding:0.5em;
}
	.td-quiz-wrap img.media-object{
		padding-right:0.25em;
	}
.quiz.nav.nav-tabs{
	border-bottom: 1px solid #2c3e50;
}
	
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover,.nav-tabs > li > a:focus{
	background-color:#2c3e50;
	color: #fff;
	font-weight:none;
	border-color: #2c3e50 #2c3e50 #2c3e50;
}
.nav.navbar-nav.pull-right.account{
	padding-top:0.8em;
}
	.nav.navbar-nav.pull-right.account>li.header-profile-pic a,.nav.navbar-nav.pull-right.account>li.header-profile-pic a:hover{
		padding:0;
	}
.navbar-justified #pickStyle,
.sentence-num {
    text-align: left
}
ul.dropdown-menu.dropdown-menu-right.account-drop:before {
	content:"";
    position: absolute;
    right: 11px;
    top: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #2c3e50 transparent;
    z-index:9999;
}
.dropdown-menu.dropdown-menu-right.account-drop{
	margin-top:0.7em;
}
	.arrow-up {
	  width: 0; 
	  height: 0; 
	  border-left: 5px solid transparent;
	  border-right: 5px solid transparent;
	  
	  border-bottom: 5px solid black;
	}
.panel.panel-default.submit-panel{
	margin-top:0em;
}

.inner-wrap-login {
    margin-bottom: 150px;
    border: 1px solid #C8D7E3;
    background: #395E87;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.inner-wrap {
    margin-top: 100px;
    margin-bottom: 100px;
    border: 1px solid #C8D7E3;
    background: #395E87;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 15px
}

.innerLeft {
    padding: 5px
}

.innerLeft-wrap {
    background: #fff;
    border: 1px solid #3B5066;
    box-shadow: 0 0 3px #000;
    border-radius: 5px;
    color: #000
}
.progress.jpdrill-progress{
	background-color:inherit;
	margin-bottom:0.1em;
	height:1.5em;
}
	.progress.jpdrill-progress>div{
		font-size:1em;
		line-height:1.5em;
	}
		.progress.jpdrill-progress>div.progress-bar.progress-black{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,000000+0,303030+8,666666+23,474747+26,474747+26,2c2c2c+27,2c2c2c+27,000000+29,000000+29,111111+60,2b2b2b+76,1c1c1c+91,131313+100 */
			background: #4c4c4c; /* Old browsers */
			background: -moz-linear-gradient(top,  #4c4c4c 0%, #000000 0%, #303030 8%, #666666 23%, #474747 26%, #474747 26%, #2c2c2c 27%, #2c2c2c 27%, #000000 29%, #000000 29%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #4c4c4c 0%,#000000 0%,#303030 8%,#666666 23%,#474747 26%,#474747 26%,#2c2c2c 27%,#2c2c2c 27%,#000000 29%,#000000 29%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #4c4c4c 0%,#000000 0%,#303030 8%,#666666 23%,#474747 26%,#474747 26%,#2c2c2c 27%,#2c2c2c 27%,#000000 29%,#000000 29%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

		}
		.progress.jpdrill-progress>div.progress-bar.progress-bronze{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,b17e60+0,fcf8f9+23,8e583d+54,7e472c+75,b17e60+93,d9b8a3+98,fcf8f9+100 */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #b17e60 0%, #fcf8f9 23%, #8e583d 54%, #7e472c 75%, #b17e60 93%, #d9b8a3 98%, #fcf8f9 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#b17e60 0%,#fcf8f9 23%,#8e583d 54%,#7e472c 75%,#b17e60 93%,#d9b8a3 98%,#fcf8f9 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#b17e60 0%,#fcf8f9 23%,#8e583d 54%,#7e472c 75%,#b17e60 93%,#d9b8a3 98%,#fcf8f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#fcf8f9',GradientType=0 ); /* IE6-9 */
		}
		
		.progress.jpdrill-progress>div.progress-bar.progress-silver{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,555555+0,f2f2f2+23,555555+66,555555+81,686868+94,c3c3c3+100,686868+100 */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #555555 0%, #f2f2f2 23%, #555555 66%, #555555 81%, #686868 94%, #c3c3c3 100%, #686868 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#555555 0%,#f2f2f2 23%,#555555 66%,#555555 81%,#686868 94%,#c3c3c3 100%,#686868 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#555555 0%,#f2f2f2 23%,#555555 66%,#555555 81%,#686868 94%,#c3c3c3 100%,#686868 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#686868',GradientType=0 ); /* IE6-9 */

		}
		.progress.jpdrill-progress>div.progress-bar.progress-gold{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,a37501+0,fef7a3+24,a37501+74,a37501+76,a37501+80,a37501+88,c69a27+96,fef7a3+100 */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #a37501 0%, #fef7a3 24%, #a37501 74%, #a37501 76%, #a37501 80%, #a37501 88%, #c69a27 96%, #fef7a3 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#a37501 0%,#fef7a3 24%,#a37501 74%,#a37501 76%,#a37501 80%,#a37501 88%,#c69a27 96%,#fef7a3 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#a37501 0%,#fef7a3 24%,#a37501 74%,#a37501 76%,#a37501 80%,#a37501 88%,#c69a27 96%,#fef7a3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#fef7a3',GradientType=0 ); /* IE6-9 */
		}
		.progress.jpdrill-progress>div.progress-bar.progress-platinum{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,d3d3d3+0,f2f2f2+10,ffffff+23,f2f2f2+42,d3d3d3+75,a3a3a3+100;White */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #d3d3d3 0%, #f2f2f2 10%, #ffffff 23%, #f2f2f2 42%, #d3d3d3 75%, #a3a3a3 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#d3d3d3 0%,#f2f2f2 10%,#ffffff 23%,#f2f2f2 42%,#d3d3d3 75%,#a3a3a3 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#d3d3d3 0%,#f2f2f2 10%,#ffffff 23%,#f2f2f2 42%,#d3d3d3 75%,#a3a3a3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#a3a3a3',GradientType=0 ); /* IE6-9 */
		}
.stat-sum{
	font-size: 0.7em;
	padding-top: 1em;
}
	.stat-sum-label{
		font-color:#ccc;
	}
	.stat-sum-value{}
.no-bold{
	font-weight:normal;
}
.list-legend{
	font-size: 0.7em;
    font-weight: bold;
    padding-top: 1em;
}
	.list-legend>li{
		padding-bottom:0.4em;
	}
	.legend{
		height:1.3em;
		width:1.3em;
		margin-right:1em;
		border-radius:50%;
		margin-top: 0.1em;
	}
.list-recent-quiz{
	padding-top:1em;
}
	.list-recent-quiz>li{
		padding-bottom:0.4em;
	}
		.list-recent-quiz>li span.recent-quiz-time{
			font-size: 0.85em;
			line-height: 1.2em;
			color: #828282;
			font-weight:400;
		}
		.legend.legend-success{
			background:#18bc9c;
		}
		.legend.legend-danger{
			background:#e74c3c;
		}
		
		.legend.legend-black{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,000000+0,303030+8,666666+23,474747+26,474747+26,2c2c2c+27,2c2c2c+27,000000+29,000000+29,111111+60,2b2b2b+76,1c1c1c+91,131313+100 */
			background: #4c4c4c; /* Old browsers */
			background: -moz-linear-gradient(top,  #4c4c4c 0%, #000000 0%, #303030 8%, #666666 23%, #474747 26%, #474747 26%, #2c2c2c 27%, #2c2c2c 27%, #000000 29%, #000000 29%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #4c4c4c 0%,#000000 0%,#303030 8%,#666666 23%,#474747 26%,#474747 26%,#2c2c2c 27%,#2c2c2c 27%,#000000 29%,#000000 29%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #4c4c4c 0%,#000000 0%,#303030 8%,#666666 23%,#474747 26%,#474747 26%,#2c2c2c 27%,#2c2c2c 27%,#000000 29%,#000000 29%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
		}
		.legend.legend-bronze{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,b17e60+0,fcf8f9+23,8e583d+54,7e472c+75,b17e60+93,d9b8a3+98,fcf8f9+100 */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #b17e60 0%, #fcf8f9 23%, #8e583d 54%, #7e472c 75%, #b17e60 93%, #d9b8a3 98%, #fcf8f9 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#b17e60 0%,#fcf8f9 23%,#8e583d 54%,#7e472c 75%,#b17e60 93%,#d9b8a3 98%,#fcf8f9 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#b17e60 0%,#fcf8f9 23%,#8e583d 54%,#7e472c 75%,#b17e60 93%,#d9b8a3 98%,#fcf8f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#fcf8f9',GradientType=0 ); /* IE6-9 */
		}
		.legend.legend-silver{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,555555+0,f2f2f2+23,555555+66,555555+81,686868+94,c3c3c3+100,686868+100 */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #555555 0%, #f2f2f2 23%, #555555 66%, #555555 81%, #686868 94%, #c3c3c3 100%, #686868 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#555555 0%,#f2f2f2 23%,#555555 66%,#555555 81%,#686868 94%,#c3c3c3 100%,#686868 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#555555 0%,#f2f2f2 23%,#555555 66%,#555555 81%,#686868 94%,#c3c3c3 100%,#686868 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#686868',GradientType=0 ); /* IE6-9 */
		}
		.legend.legend-gold{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,a37501+0,fef7a3+24,a37501+74,a37501+76,a37501+80,a37501+88,c69a27+96,fef7a3+100 */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #a37501 0%, #fef7a3 24%, #a37501 74%, #a37501 76%, #a37501 80%, #a37501 88%, #c69a27 96%, #fef7a3 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#a37501 0%,#fef7a3 24%,#a37501 74%,#a37501 76%,#a37501 80%,#a37501 88%,#c69a27 96%,#fef7a3 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#a37501 0%,#fef7a3 24%,#a37501 74%,#a37501 76%,#a37501 80%,#a37501 88%,#c69a27 96%,#fef7a3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#fef7a3',GradientType=0 ); /* IE6-9 */
		}
		.legend.legend-platinum{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,d3d3d3+0,f2f2f2+10,ffffff+23,f2f2f2+42,d3d3d3+75,a3a3a3+100;White */
			background: #555555; /* Old browsers */
			background: -moz-linear-gradient(top,  #555555 0%, #d3d3d3 0%, #f2f2f2 10%, #ffffff 23%, #f2f2f2 42%, #d3d3d3 75%, #a3a3a3 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #555555 0%,#d3d3d3 0%,#f2f2f2 10%,#ffffff 23%,#f2f2f2 42%,#d3d3d3 75%,#a3a3a3 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #555555 0%,#d3d3d3 0%,#f2f2f2 10%,#ffffff 23%,#f2f2f2 42%,#d3d3d3 75%,#a3a3a3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#a3a3a3',GradientType=0 ); /* IE6-9 */
		}
		.legend.legend-diamond{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,000000+0,303030+8,666666+23,474747+26,474747+26,2c2c2c+27,2c2c2c+27,000000+29,000000+29,111111+60,2b2b2b+76,1c1c1c+91,131313+100 */
			background: #4c4c4c; /* Old browsers */
			background: -moz-linear-gradient(top,  #4c4c4c 0%, #000000 0%, #303030 8%, #666666 23%, #474747 26%, #474747 26%, #2c2c2c 27%, #2c2c2c 27%, #000000 29%, #000000 29%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #4c4c4c 0%,#000000 0%,#303030 8%,#666666 23%,#474747 26%,#474747 26%,#2c2c2c 27%,#2c2c2c 27%,#000000 29%,#000000 29%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #4c4c4c 0%,#000000 0%,#303030 8%,#666666 23%,#474747 26%,#474747 26%,#2c2c2c 27%,#2c2c2c 27%,#000000 29%,#000000 29%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
		}
		
.form-rounded {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.marg-bot {
    margin-bottom: 1em;
}

.pad-bot {
    padding-bottom: 1em;
}

.pad-left {
    padding-left: 3em;
}

.no-pad-left {
    padding-left: 0;
}

.no-marg-top-23 {
    margin-top: -23px;
}

.no-marg-bot {
    margin-bottom: -1em;
}

.marg-top-5 {
    margin-top:0.5em;
}
.marg-top-1 {
    margin-top: 1em;
}
.no-marg-top{
	margin-top:0;
}
.loginLabel {
    margin-top: 11px;
    color: #fff
}

#statusReg {
    color: #ccc
}

#unamestatus {
    color: #C8E3E2
}

#flashNav {
    margin-top: -30px
}

.sparkley {
    background: #3e5771;
    color: #fff;
    border: none;
    padding: 16px 36px;
    font-weight: 400;
    border-radius: 3px;
    transition: all .25s ease;
    margin: 0 1em 1em
}

.jumbotron.play,
.navbar.navbar-default.navbar-no-margin,.navbar.navbar-inverted.navbar-no-margin {
    margin-bottom: 0
}

.sparkley:hover {
    background: #2c3e50;
    color: rgba(255, 255, 255, .2)
}

.align-middle {
    vertical-align: middle!important
}

#verbCon-wrap {
    margin-top: -20px;
    background: url(../img/section4.jpg) #eee
}

.bg-info.audio-tab,
.label.label-purpled {
    background: #a41d6e
}

.dl-font {
    font-size: 1.44em
}

.greyed {
    color: #696969
}

.marooned {
    color: maroon
}

.bg-info.audio-tab {
    border-radius: 4px
}

.bg-info.audio-tab a {
    color: #fff
}

.bg-info.audio-tab a:hover {
    background: #72144c
}

.jumbotron.play {
    padding-bottom: 0
}

.jumbotron.play a:hover {
    color: #a41d6e
}

.play-Glyph {
    font-size: 12em;
    padding-top: 10px;
    padding-bottom: 20px
}

.wordbox {
    border: 1px solid #ccc;
    padding: 15px 10px
}

.clickChoiceQ abbr {
    color: #FF8300
}

.clickChoiceQ u {
    color: #3fad46
}

.stButton * {
    box-sizing: content-box
}

.footer {
    background-color: #333;
    color: #ccc;
    padding-bottom: 10px;
    padding-top: 15px;
    font-size: .7em;
    border-top: 1px solid #000
}

.footer a {
    color: #fff;
    text-decoration: underline
}

.footer a:hover {
    text-decoration: none;
    color: #fff
}

.footer a:active {
    color: #ccc
}

.footer ul li {
    list-style: none;
    padding: 0
}

.nav.navbar-nav ul#header-login {
    min-width: 270px
}

.nav.navbar-nav ul li input {
    width: 100%
}

.nav.navbar-nav ul li input[type=checkbox] {
    width: auto
}

.nav.nav-tabs.sub-nav {
    border-bottom: 2px #50502c solid
}

.nav-tabs.sub-nav>li {
    margin-bottom: -2px!important
}

.nav-tabs.sub-nav>li>a:hover {
    border-bottom: 0
}

.nav.sub-nav>li>a {
    padding: 5px 15px!important
}

.nav.nav-tabs.sub-nav>.active>a {
    border-bottom: 2px #fff solid
}

.no-lr-padding {
    padding-left: 0;
    padding-right: 0
}
.no-r-padding {
    padding-right: 0
}
.special-offer {
    margin-top: -20px;
    font-size: .7em
}

.feature-divider {
    height: 1px;
    overflow: hidden;
    background-color: #e5e5e5;
    border-bottom: 1px solid #fff
}

footer {
    padding-top: 40px
}

footer .navbar,
header .navbar {
    border-radius: 0
}

.box-shadow--2dp {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}

.box-shadow--3dp {
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12)
}

.box-shadow--4dp {
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2)
}

.box-shadow--6dp {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2)
}

.box-shadow--8dp {
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2)
}

.box-shadow--16dp {
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}

h4,
h5,
h6 {
    font-weight: 700!important
}

.sentence-num {
    background: url(//cdn.elegantthemes.com/images/customers_count_bg.png) no-repeat;
    width: 200px;
    margin-left: 7px;
    height: 45px;
    display: inline-block;
    position: relative;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 23px;
    font-weight: 700;
    text-shadow: -1px -1px 0 #000;
    letter-spacing: 26px;
    padding: 8px 0 0 17px
}

.sentence-num#qq {
    width: 160px
}

.correct {
    font-size: 10em;
    animation: fadein 1s;
    -moz-animation: fadein 1s;
    -webkit-animation: fadein 1s;
    -o-animation: fadein 1s
}

@keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-o-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.quiz-popover {
    width: 300px
}

.list-group-item.top-list {
    padding: 0 10px
}

.btn-default.active,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.open>.dropdown-toggle.btn-default,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    color: #000;
    background-color: #fff;
    border-color: #74898a
}

.drill-usage {
    font-size: .6em;
    font-style: italic
}

.btn.btn-drill:hover {
    outline: #619dd7 auto 2px;
    outline-offset: -2px
}

.btn.btn-drill:active {
    color: #2c3e50
}

.drill-jlpt {
    line-height: 3.1em
}

.navbar-logo a:hover {
    color: #fff
}

li.active>a {
    color: #95a5a6
}

table.table.table-condensed.sidebar-added-tbl {
    font-size: .7em
}
	.table-condensed.profile-user-table{
		max-width:225px;
		font-size:0.7em;
	}
	.table-condensed.profile-user-table>td.labels{
		font-weight:bold;
	}
/*Image Hover Effects*/
.view {
  margin: 10px;
  float: left;
  border: 10px solid #fff;
  overflow: hidden;
  position: relative;
  text-align: center;
  box-shadow: 1px 1px 2px #e6e6e6;
  cursor: default;
  background: #fff url(../images/bgimg.jpg) no-repeat center center
}

.view .mask,
.view .content {
  width: 300px;
  height: 200px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0
}

.view img {
  display: block;
  position: relative
}
.view h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  font-family: Raleway, serif;
  padding: 10px;
  /*background: rgba(0, 0, 0, 0.8);*/
  margin: 20px 0 0 0
}

.view p {
  font-family: Merriweather, serif;
  font-style: italic;
  font-size: 14px;
  position: relative;
  color: #fff;
  padding: 0px 20px 0px;
  text-align: center
}
.view a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #fff;
  font-family: Raleway, serif;
  text-transform: uppercase;
  box-shadow: 0 0 1px #000
}

.view a.info:hover {
  box-shadow: 0 0 5px #000
}
.view-second img {
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
}

.view-second .mask {
  background-color: rgba(12, 19, 27, 0.6);
  width: 300px;
  padding: 105px;
  height: 200px;
  opacity: 0;
  transform: translate(265px, 145px) rotate(45deg);
  -webkit-transform: translate(265px, 145px) rotate(45deg);
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.view-second h2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  font-family: Raleway, serif;
  background: transparent;
  margin: 20px 40px 0px 40px;
  -webkit-transform: translate(200px, -200px);
  transform: translate(200px, -200px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.view-second p {
  transform: translate(-200px, 200px);
  -webkit-transform: translate(200px, -200px);
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.view-second a.info {
  transform: translate(0px, 100px);
  -webkit-transform: translate(0px, 100px);
  transition: all 0.2s 0.1s ease-in-out;
  -webkit-transition: all 0.2s 0.1s ease-in-out;
}


/* */

.view-second:hover .mask {
  opacity: 1;
  transform: translate(-80px, -125px) rotate(45deg);
  -webkit-transform: translate(-80px, -125px) rotate(45deg);
}

.view-second:hover h2 {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
}

.view-second:hover p {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
}

.view-second:hover a.info {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
.sub-head-underline{
	border-bottom: 1px solid #607d8b;
	padding-bottom:0.4em;
}
.control-label.text-left{
	text-align:left;
}
.settings-form-help{
	line-height:3.5em; 
	font-size: 0.7em;
	margin-top:0.4em;
}